[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# divide(Tvector4_single,single):Tvector4_single

Divide a four-dimensional single precision vector by a scalar

## Declaration

Source position: matrix.pp line 444

`operator operator /(`
`const x: Tvector4_single;`
`y: single`
`):Tvector4_single;`

## Description

This operator allows you to divide a vector by a scalar value. Each vector element is divided by the scalar value; the result is returned as a new vector.